<?php

if (!defined('ABSPATH')) exit;


$tabs = [

    [
        'id'      => 'argus-help-tab-how-to-find-discord-ids',
        'title'   => __("How to Find Discord IDs", 'argus-wordpress-plugin'),
        'content' => '<h2>' . __("How to Find Discord IDs", 'argus-wordpress-plugin') . '</h2>' . '<p>' . __("Go to the Discord app, and in the settings, go to <code>Advanced</code> and activate <code>Developer Mode</code>.", 'argus-wordpress-plugin') . '</p>' . '<p>' . '<img style="max-width: 100%; width: 1012px;" src="' . plugins_url('../images/help/id1.webp', __FILE__) . '">' . '</p>' . '<p>' . __("Now you have enabled hidden options of the Discord client. To find members or guild IDs, you can use the context menu. Click on the user avatar, channel name, or guild thumbnail and choose <code>Copy ID</code>.", 'argus-wordpress-plugin') . '</p>' . '<p>' . '<img style="max-width: 100%; width: 336px;" src="' . plugins_url('../images/help/id2.webp', __FILE__) . '">' . '</p>',
    ],

];


$sidebar = '<p>';
$sidebar .= '<ul>';
$sidebar .= '<li>' . '<a href="mailto:' . ARGUS_SUPPORT_EMAIL . '?subject=I need help with my Discord plugin&body=Hello! Can you help me with my Discord plugin?">' . __("Get Help", 'argus-wordpress-plugin') . '</a>' . '</li>';
$sidebar .= '<li>' . '<a href="mailto:' . ARGUS_SUPPORT_EMAIL . '?subject=I would like to request additional functionality&body=Hello! Can you add additional functionality to my Discord plugin?">' . __("Request Additional Functionality", 'argus-wordpress-plugin') . '</a>' . '</li>';
$sidebar .= '<li>' . '<a href="' . ARGUS_DOC_LINK . '" target="_blank">' . __("Documentation", 'argus-wordpress-plugin') . '</a>' . '</li>';
$sidebar .= '<li>' . '<a href="https://codecanyon.net/downloads" target="_blank">' . __("Leave Review", 'argus-wordpress-plugin') . '</a>' . '</li>';
$sidebar .= '<li>' . '<a href="' . ARGUS_SURVEY_LINK . '" target="_blank">' . __("Quick Survey", 'argus-wordpress-plugin') . '</a>' . '</li>';
$sidebar .= '</ul>';
$sidebar .= '</p>';
