<?php

namespace Argus\Discord;

if (!defined('ABSPATH')) exit;


add_shortcode('argus-discord-default-shortcode', function($attributes) {

    if (!$attributes || !is_array($attributes)) $attributes = [];

    if (empty($attributes['color']) || ($attributes['color'] != 'light' && $attributes['color'] != 'dark')) {
        $attributes['color'] = 'light';
    }

    if (empty($attributes['height']) || !intval($attributes['height']) || intval($attributes['height']) <= 300) {
        $attributes['height'] = 350;
    }

    return Data::getDefaultDiscordWidget(get_option('argusDiscordGuild'), $attributes['color'], $attributes['height']);
});
