<?php

namespace Argus\Discord;

use Elementor\Controls_Manager;
use Elementor\Widget_Base;


class ElementorWidgetMembersCount extends Widget_Base {


    function get_name ():string {
        return 'argus_discord_members_count_widget';
    }


    function get_title ():?string {
        return __("Discord Members Count", 'argus-wordpress-plugin');
    }


    function get_icon ():string {
        return 'argus-discord-icon-members-count';
    }


    function get_categories ():array {
        return ['argus-discord-category'];
    }


    protected function register_controls () {
        $this->start_controls_section('section_content', [
            'label' => __("Settings", 'argus-wordpress-plugin'),
            'tab'   => Controls_Manager::TAB_ADVANCED,
        ]);
        $this->end_controls_section();
    }


    protected function render () {
        echo Data::getData('Guild')->approximate_member_count;
    }


    protected function content_template () {
        echo Data::getData('Guild')->approximate_member_count;
    }


}
