<?php

namespace Argus\Discord;

if (!defined('ABSPATH')) exit;


add_action('init', function() {

    Gutenberg::init('default-widget');

    register_block_type('argus-wordpress-plugin/argus-discord-default-widget-gutenberg-block', [
        'editor_script'   => 'argus-discord-default-widget-gutenberg-block',
        'render_callback' => function($instance) {
            $color                 = $instance['color'] ?? 'light';
            $height                = (isset($instance['height']) && $instance['height'] >= 350) ? $instance['height'] : 350;
            $instance['className'] = $instance['className'] ?? '';

            $iframe = Data::getDefaultDiscordWidget(get_option('argusDiscordGuild'), $color, $height);

            return '<div class="' . $instance['className'] . '">' . $iframe . '</div>';
        },
    ]);
});
