/******/ (function() { // webpackBootstrap
/******/ 	"use strict";
/******/ 	var __webpack_modules__ = ({

/***/ "./components/steam/views/SettingsGeneral.jsx":
/*!****************************************************!*\
  !*** ./components/steam/views/SettingsGeneral.jsx ***!
  \****************************************************/
/***/ (function(__unused_webpack_module, __webpack_exports__, __webpack_require__) {

__webpack_require__.r(__webpack_exports__);
/* harmony export */ __webpack_require__.d(__webpack_exports__, {
/* harmony export */   "default": function() { return /* binding */ SettingsGeneral; }
/* harmony export */ });
/* harmony import */ var _GeneralAdminViews_InputCheckbox_jsx__WEBPACK_IMPORTED_MODULE_0__ = __webpack_require__(/*! @GeneralAdminViews/InputCheckbox.jsx */ "./views/includes/InputCheckbox.jsx");
/* harmony import */ var _GeneralAdminViews_InputRepeater_jsx__WEBPACK_IMPORTED_MODULE_1__ = __webpack_require__(/*! @GeneralAdminViews/InputRepeater.jsx */ "./views/includes/InputRepeater.jsx");
/* harmony import */ var _GeneralAdminViews_InputTextArea_jsx__WEBPACK_IMPORTED_MODULE_2__ = __webpack_require__(/*! @GeneralAdminViews/InputTextArea.jsx */ "./views/includes/InputTextArea.jsx");



class SettingsGeneral extends window.React.Component {
  render() {
    return /*#__PURE__*/React.createElement(React.Fragment, null, /*#__PURE__*/React.createElement("h2", null, this.props.__("Settings", 'argus-wordpress-plugin')), /*#__PURE__*/React.createElement("table", {
      className: "form-table"
    }, /*#__PURE__*/React.createElement("tbody", null, /*#__PURE__*/React.createElement("tr", null, /*#__PURE__*/React.createElement("th", null, this.props.__("Comments", 'argus-wordpress-plugin')), /*#__PURE__*/React.createElement("td", null, /*#__PURE__*/React.createElement(_GeneralAdminViews_InputTextArea_jsx__WEBPACK_IMPORTED_MODULE_2__["default"], {
      name: 'argusSteamCommentsCPT',
      label: this.props.__("Click on the post type to activate commenting with Steam button:", 'argus-wordpress-plugin'),
      value: this.props.settingsValues.argusSteamCommentsCPT,
      hidden: true,
      tags: this.props.registeredCPT,
      note: this.props.__("Selected comment forms must have <code>comment_form_top</code> hook.", 'argus-wordpress-plugin'),
      inputTextAreaChange: this.props.inputTextAreaChange,
      inputTextAreaSwitchTag: this.props.inputTextAreaSwitchTag,
      colors: this.props.colors,
      __: this.props.__,
      key: 'argusSteamCommentsCPT' + this.props.key
    }))), /*#__PURE__*/React.createElement("tr", null, /*#__PURE__*/React.createElement("th", null), /*#__PURE__*/React.createElement("td", null, /*#__PURE__*/React.createElement(_GeneralAdminViews_InputCheckbox_jsx__WEBPACK_IMPORTED_MODULE_0__["default"], {
      name: 'argusSteamStylingOAuthButtons',
      label: this.props.__("Add default style to comments buttons", 'argus-wordpress-plugin'),
      value: this.props.settingsValues.argusSteamStylingOAuthButtons,
      inputCheckboxChange: this.props.inputCheckboxChange,
      __: this.props.__,
      colors: this.props.colors
    }))), /*#__PURE__*/React.createElement("tr", null, /*#__PURE__*/React.createElement("th", null, this.props.__("Login Forms", 'argus-wordpress-plugin')), /*#__PURE__*/React.createElement("td", null, /*#__PURE__*/React.createElement(_GeneralAdminViews_InputCheckbox_jsx__WEBPACK_IMPORTED_MODULE_0__["default"], {
      name: 'argusSteamModifyWPLoginForm',
      label: this.props.__("Add Steam authorization button to default WP login form", 'argus-wordpress-plugin'),
      value: this.props.settingsValues.argusSteamModifyWPLoginForm,
      inputCheckboxChange: this.props.inputCheckboxChange,
      __: this.props.__,
      colors: this.props.colors
    }))), /*#__PURE__*/React.createElement("tr", null, /*#__PURE__*/React.createElement("th", null, this.props.__("Redirects", 'argus-wordpress-plugin')), /*#__PURE__*/React.createElement("td", null, /*#__PURE__*/React.createElement(_GeneralAdminViews_InputRepeater_jsx__WEBPACK_IMPORTED_MODULE_1__["default"], {
      __: this.props.__,
      name: 'argusSteamCustomRedirects',
      label: this.props.__("Custom redirects for later use in widgets and blocks:", 'argus-wordpress-plugin'),
      values: this.props.settingsValues.argusSteamCustomRedirects,
      inputRepeaterDelete: this.props.inputRepeaterDelete,
      colors: this.props.colors,
      inputRepeaterUpdate: this.props.inputRepeaterUpdate
    }))))));
  }
}

/***/ }),

/***/ "./controllers/AdminPanelAbstraction.jsx":
/*!***********************************************!*\
  !*** ./controllers/AdminPanelAbstraction.jsx ***!
  \***********************************************/
/***/ (function(__unused_webpack_module, __webpack_exports__, __webpack_require__) {

__webpack_require__.r(__webpack_exports__);
/* harmony export */ __webpack_require__.d(__webpack_exports__, {
/* harmony export */   "default": function() { return /* binding */ AdminPanelAbstraction; }
/* harmony export */ });
class AdminPanelAbstraction extends window.React.Component {
  __(string) {
    if (typeof this.state.translations !== 'undefined' && this.state.translations && typeof this.state.translations.locale_data !== 'undefined' && typeof this.state.translations.locale_data['argus-wordpress-plugin'] !== 'undefined' && typeof this.state.translations.locale_data['argus-wordpress-plugin'][string] !== 'undefined' && typeof this.state.translations.locale_data['argus-wordpress-plugin'][string][0] !== 'undefined') {
      return this.state.translations.locale_data['argus-wordpress-plugin'][string][0];
    }
    return string;
  }
  switchTab(newTabID) {
    let tabs = [];
    for (let tab of this.state.tabs) {
      if (tab.id === newTabID) tab.active = true;else tab.active = false;
      tabs.push(tab);
    }
    this.setState(previousState => {
      previousState.tabs = tabs;
      previousState.activeTab = newTabID;
      return previousState;
    });
  }
  inputTextChange(event) {
    this.setState(previousState => {
      return previousState.settingsValues[event.target.name] = event.target.value;
    }, () => {
      this.saveOption(event.target.name, this.state.settingsValues[event.target.name]);
    });
  }
  inputRadioChange(event) {
    this.setState(previousState => {
      return previousState.settingsValues[event.target.name] = event.target.value;
    }, () => {
      this.saveOption(event.target.name, this.state.settingsValues[event.target.name]);
    });
  }
  inputSelectChange(event) {
    this.setState(previousState => {
      return previousState.settingsValues[event.target.name] = event.target.value;
    }, () => {
      this.saveOption(event.target.name, this.state.settingsValues[event.target.name]);
    });
  }
  inputCheckboxChange(event) {
    this.setState(previousState => {
      return previousState.settingsValues[event.target.name] = event.target.checked ? 1 : 0;
    }, () => {
      this.saveOption(event.target.name, this.state.settingsValues[event.target.name]);
    });
  }
  inputTextAreaChange(event) {
    this.setState(previousState => {
      return previousState.settingsValues[event.target.name] = event.target.value;
    }, () => {
      this.saveOption(event.target.name, this.state.settingsValues[event.target.name], ['tags_list']);
    });
  }
  inputTextAreaSwitchTag(name, tag_value, active) {
    this.setState(previousState => {
      let currentValues = previousState.settingsValues[name].split(',').filter(i => i);
      if (active) {
        let newValues = [];
        currentValues.map(val => {
          if (val.toString() !== tag_value.toString()) newValues.push(val);
        });
        previousState.settingsValues[name] = newValues.join(',');
      } else {
        currentValues.push(tag_value);
        previousState.settingsValues[name] = currentValues.join(',');
      }
      previousState.stateUpdateHash = Date.now();
      return previousState;
    }, () => {
      this.saveOption(name, this.state.settingsValues[name], ['tags_list']);
    });
  }
  inputRepeaterDelete(name, id) {
    this.setState(previousState => {
      let currentValues = previousState.settingsValues[name];
      let newValues = [];
      currentValues.map(val => {
        if (val.id.toString() !== id.toString()) newValues.push(val);
      });
      return previousState.settingsValues[name] = newValues;
    }, () => {
      this.saveRepeater(name, this.state.settingsValues[name]);
    });
  }
  inputRepeaterUpdate(event, id, name) {
    this.setState(previousState => {
      let currentValues = previousState.settingsValues[name];
      currentValues.map((val, index) => {
        if (val.id.toString() === id.toString()) {
          let addEmpty = false;
          if (!val.name && !val.url) addEmpty = true;
          currentValues[index][event.target.name] = event.target.value;
          if (addEmpty) {
            currentValues.push({
              id: Date.now(),
              name: '',
              value: ''
            });
          }
        }
      });
      return previousState.settingsValues[name] = currentValues;
    }, () => {
      this.saveRepeater(name, this.state.settingsValues[name]);
    });
  }
  saveRepeater(name, data) {
    let newData = {};
    data.map(val => {
      if (val.name || val.url) {
        newData[val.id] = {};
        newData[val.id]['name'] = val.name;
        newData[val.id]['url'] = val.url;
      }
    });
    this.saveOption(name, JSON.stringify(newData), ['strip_slashes']);
  }
  inputImageOpenMediaSelector(imageInputName) {
    let imageSelector = window.wp.media({
      multiple: false,
      library: {
        type: 'image'
      }
    });
    var reactObj = this;
    imageSelector.on('close', () => {
      let selection = imageSelector.state().get('selection');
      let galleryIds = [];
      let selectionIndex = 0;
      let selectionURL = '';
      selection.each(attachment => {
        galleryIds[selectionIndex] = attachment['id'];
        selectionURL = attachment.attributes.url;
        selectionIndex++;
      });
      let ids = galleryIds.join(',');
      if (ids) {
        reactObj.setState(previousState => {
          previousState.settingsValues.argusDiscordDefaultAvatar = ids;
          previousState.settingsValues.argusDiscordDefaultAvatarURL = selectionURL;
          return previousState;
        });
        reactObj.saveOption(imageInputName, ids);
      }
    });
    imageSelector.open();
  }
  saveOption(optionKey, optionValue) {
    let optionFilter = arguments.length > 2 && arguments[2] !== undefined ? arguments[2] : [];
    if (this.state.saveActive) {
      this.state.saveStack[optionKey] = {
        optionKey: optionKey,
        optionValue: optionValue,
        optionFilter: optionFilter
      };
    } else {
      this.setState(previousState => {
        return previousState.saveActive = true;
      });
      let data = {
        action: 'argusSaveOption',
        optionKey: optionKey,
        optionValue: optionValue,
        optionFilter: optionFilter
      };
      var reactObj = this;
      jQuery.post(ajaxurl, data, response => {
        reactObj.setState(previousState => {
          return previousState.saveActive = false;
        });
        if ('success' in response && response.success !== true) {
          console.dir(response);
        }
        let objKeys = Object.keys(reactObj.state.saveStack);
        if (objKeys.length) {
          reactObj.saveOption(reactObj.state.saveStack[objKeys[0]].optionKey, reactObj.state.saveStack[objKeys[0]].optionValue, reactObj.state.saveStack[objKeys[0]].optionFilter);
          delete reactObj.state.saveStack[objKeys[0]];
        }
      });
    }
  }
  startLongProcess(title, ajaxHook) {
    this.setState(previousState => {
      previousState.settingsTitle = title;
      previousState.longProcess = true;
      return previousState;
    });
    var reactObj = this;
    jQuery.post(ajaxurl, {
      action: ajaxHook
    }, response => {
      if (response.success === true) {
        reactObj.setState(previousState => {
          previousState.longProcessTasks = previousState.longProcessTasks.concat(response.data);
          previousState.longProcessTasks[0].state = 1;
          previousState.longProcessTasks[0].text = reactObj.__("List of actions received", 'argus-wordpress-plugin');
          return previousState;
        });
        reactObj.countLongProcessPercent(0);
        reactObj.runNextLongProcess();
      } else {
        console.dir(response);
        if (typeof response.data === 'string') {
          reactObj.setState(previousState => {
            previousState.longProcessTasks[0].state = 2;
            previousState.longProcessTasks[0].text = response.data;
            return previousState;
          });
        }
      }
    });
  }
  runNextLongProcess() {
    for (let taskKey = 0; taskKey < this.state.longProcessTasks.length; taskKey++) {
      if (this.state.longProcessTasks[taskKey].state === 4) {
        this.setState(previousState => {
          return previousState.longProcessTasks[taskKey].state = 3;
        });
        var reactObj = this;
        jQuery.post(ajaxurl, this.state.longProcessTasks[taskKey].data, response => {
          if ('success' in response) {
            if (typeof reactObj.state.longProcessTasks[taskKey] === 'object') {
              if (response.success === true) {
                reactObj.setState(previousState => {
                  previousState.longProcessTasks[taskKey].state = 1;
                  previousState.longProcessTasks[taskKey].text = response.data.message;
                  return previousState;
                });
                if (typeof response.data.state !== 'undefined') {
                  reactObj.setState(previousState => {
                    for (const [key, value] of Object.entries(response.data.state)) {
                      previousState[key] = value;
                    }
                    return previousState;
                  });
                }
              } else {
                console.dir(response);
                reactObj.setState(previousState => {
                  previousState.longProcessTasks[taskKey].state = 2;
                  previousState.longProcessTasks[taskKey].text = response.data.message;
                  return previousState;
                });
              }
            }
          } else {
            console.dir(response);
            reactObj.setState(previousState => {
              previousState.longProcessTasks[taskKey].state = 2;
              previousState.longProcessTasks[taskKey].text = reactObj.__("Error on the server", 'argus-wordpress-plugin');
              return previousState;
            });
          }
          if (reactObj.state.longProcess) {
            reactObj.countLongProcessPercent(taskKey);
            if (reactObj.state.initUpdate && reactObj.state.progressPercent === '100%') {
              reactObj.stopLongProcess();
            } else {
              reactObj.runNextLongProcess();
            }
          }
        });
        break;
      }
    }
  }
  countLongProcessPercent(position) {
    position = position + 1;
    this.setState(previousState => {
      let percent = Math.ceil(100 / previousState.longProcessTasks.length * position);
      if (percent > 100) percent = 100;
      previousState.progressPercent = String(percent) + '%';
      return previousState;
    });
  }
  stopLongProcess() {
    this.setState(previousState => {
      previousState.settingsTitle = previousState.defaultTitle;
      previousState.longProcess = false;
      previousState.progressPercent = '0%';
      previousState.longProcessTasks[0].state = 3;
      previousState.longProcessTasks[0].text = this.__("Building list of actions...", 'argus-wordpress-plugin');
      previousState.longProcessTasks = previousState.longProcessTasks.slice(0, 1);
      return previousState;
    });
  }
  restartLongProcess() {
    window.scrollTo({
      top: 0,
      behavior: 'smooth'
    });
    this.setState(previousState => {
      previousState.longProcessTasks.map(item => item.state = 3);
      previousState.longProcessTasks[0].state = 1;
      return previousState;
    }, () => {
      if (this.state.progressPercent === '100%') this.runNextLongProcess();
    });
  }
  runSingleProcess(ajaxHook, processKey) {
    this.setState(previousState => {
      return previousState.singleProcessStatus[processKey] = 3;
    });
    var reactObj = this;
    jQuery.post(ajaxurl, {
      action: ajaxHook
    }, response => {
      if ('success' in response) {
        if (response.success === true) {
          reactObj.setState(previousState => {
            return previousState.singleProcessStatus[processKey] = 1;
          });
        } else {
          reactObj.setState(previousState => {
            return previousState.singleProcessStatus[processKey] = 2;
          });
          if ('data' in response && 'message' in response.data) alert(response.data.message);
          console.dir(response);
        }
      }
      setTimeout(() => {
        reactObj.setState(previousState => {
          return previousState.singleProcessStatus[processKey] = 4;
        });
      }, 2000);
    });
  }
  updateLogs() {
    let component = arguments.length > 0 && arguments[0] !== undefined ? arguments[0] : 0;
    let data = {
      action: 'argusGetLogs',
      component: component
    };
    var reactObj = this;
    jQuery.post(ajaxurl, data, response => {
      if (response.success === true) {
        reactObj.setState(previousState => {
          return previousState.log = response.data;
        });
      } else {
        console.dir(response);
        reactObj.setState(previousState => {
          return previousState.log = {
            level: 10,
            timestamp: false,
            text: this.__("No messages in the log.", 'argus-wordpress-plugin')
          };
        });
      }
    });
  }
}

/***/ }),

/***/ "./views/includes/Footer.jsx":
/*!***********************************!*\
  !*** ./views/includes/Footer.jsx ***!
  \***********************************/
/***/ (function(__unused_webpack_module, __webpack_exports__, __webpack_require__) {

__webpack_require__.r(__webpack_exports__);
/* harmony export */ __webpack_require__.d(__webpack_exports__, {
/* harmony export */   "default": function() { return /* binding */ Footer; }
/* harmony export */ });
class Footer extends window.React.Component {
  render() {
    return /*#__PURE__*/React.createElement(React.Fragment, null, /*#__PURE__*/React.createElement("br", null), /*#__PURE__*/React.createElement("hr", null), /*#__PURE__*/React.createElement("br", null), /*#__PURE__*/React.createElement("p", null, /*#__PURE__*/React.createElement("b", null, this.props.__("Having complication with plugin behavior or need an additional functionality? You can contact me:", 'argus-wordpress-plugin'), ' ', /*#__PURE__*/React.createElement("a", {
      href: 'mailto:' + this.props.supportEmail + '?subject=I need help with my Discord plugin&body=Hello! Can you help me with my Discord plugin'
    }, this.props.supportEmail), ' ', this.props.__("or read", 'argus-wordpress-plugin'), ' ', /*#__PURE__*/React.createElement("a", {
      href: this.props.documentationLink,
      target: "_blank"
    }, this.props.__("Documentation", 'argus-wordpress-plugin')))));
  }
}

/***/ }),

/***/ "./views/includes/HeaderTop.jsx":
/*!**************************************!*\
  !*** ./views/includes/HeaderTop.jsx ***!
  \**************************************/
/***/ (function(__unused_webpack_module, __webpack_exports__, __webpack_require__) {

__webpack_require__.r(__webpack_exports__);
/* harmony export */ __webpack_require__.d(__webpack_exports__, {
/* harmony export */   "default": function() { return /* binding */ HeaderTop; }
/* harmony export */ });
class HeaderTop extends window.React.Component {
  render() {
    return /*#__PURE__*/React.createElement(React.Fragment, null, /*#__PURE__*/React.createElement("div", {
      className: "argus-header__title"
    }, /*#__PURE__*/React.createElement("h1", null, this.props.title)), this.props.supportExpireDate && /*#__PURE__*/React.createElement("div", {
      className: "argus-support",
      dangerouslySetInnerHTML: {
        __html: this.props.supportExpireDate
      }
    }));
  }
}

/***/ }),

/***/ "./views/includes/InputCheckbox.jsx":
/*!******************************************!*\
  !*** ./views/includes/InputCheckbox.jsx ***!
  \******************************************/
/***/ (function(__unused_webpack_module, __webpack_exports__, __webpack_require__) {

__webpack_require__.r(__webpack_exports__);
/* harmony export */ __webpack_require__.d(__webpack_exports__, {
/* harmony export */   "default": function() { return /* binding */ InputCheckbox; }
/* harmony export */ });
class InputCheckbox extends window.React.Component {
  render() {
    return /*#__PURE__*/React.createElement(React.Fragment, null, /*#__PURE__*/React.createElement("label", null, /*#__PURE__*/React.createElement("input", {
      type: "checkbox",
      defaultChecked: this.props.value,
      name: this.props.name,
      onChange: () => this.props.inputCheckboxChange(event)
    }), /*#__PURE__*/React.createElement("span", {
      dangerouslySetInnerHTML: {
        __html: this.props.label
      }
    })), this.props.note && /*#__PURE__*/React.createElement("p", {
      className: "description",
      dangerouslySetInnerHTML: {
        __html: this.props.note
      }
    }));
  }
}

/***/ }),

/***/ "./views/includes/InputRepeater.jsx":
/*!******************************************!*\
  !*** ./views/includes/InputRepeater.jsx ***!
  \******************************************/
/***/ (function(__unused_webpack_module, __webpack_exports__, __webpack_require__) {

__webpack_require__.r(__webpack_exports__);
/* harmony export */ __webpack_require__.d(__webpack_exports__, {
/* harmony export */   "default": function() { return /* binding */ InputRepeater; }
/* harmony export */ });
class InputRepeater extends window.React.Component {
  render() {
    return /*#__PURE__*/React.createElement(React.Fragment, null, this.props.label && /*#__PURE__*/React.createElement("p", null, /*#__PURE__*/React.createElement("label", {
      htmlFor: this.props.name,
      dangerouslySetInnerHTML: {
        __html: this.props.label
      }
    })), /*#__PURE__*/React.createElement("p", null, /*#__PURE__*/React.createElement("table", {
      className: "argus-repeater-controls"
    }, /*#__PURE__*/React.createElement("tbody", null, this.props.values.map(item => /*#__PURE__*/React.createElement("tr", null, /*#__PURE__*/React.createElement("td", null, /*#__PURE__*/React.createElement("input", {
      type: "text",
      name: "name",
      value: item.name,
      placeholder: this.props.__("Name", 'argus-wordpress-plugin'),
      onChange: () => this.props.inputRepeaterUpdate(event, item.id, this.props.name)
    })), /*#__PURE__*/React.createElement("td", null, /*#__PURE__*/React.createElement("input", {
      type: "text",
      name: "url",
      value: item.url,
      placeholder: this.props.__("URL", 'argus-wordpress-plugin'),
      className: "regular-text code",
      onChange: () => this.props.inputRepeaterUpdate(event, item.id, this.props.name)
    })), /*#__PURE__*/React.createElement("td", null, (item.name || item.url) && /*#__PURE__*/React.createElement("button", {
      type: "button",
      className: "button",
      onClick: () => this.props.inputRepeaterDelete(this.props.name, item.id)
    }, "Delete"))))))));
  }
}

/***/ }),

/***/ "./views/includes/InputTextArea.jsx":
/*!******************************************!*\
  !*** ./views/includes/InputTextArea.jsx ***!
  \******************************************/
/***/ (function(__unused_webpack_module, __webpack_exports__, __webpack_require__) {

__webpack_require__.r(__webpack_exports__);
/* harmony export */ __webpack_require__.d(__webpack_exports__, {
/* harmony export */   "default": function() { return /* binding */ InputTextArea; }
/* harmony export */ });
class InputTextArea extends window.React.Component {
  render() {
    let textAreaStyles = {};
    if (this.props.hidden) textAreaStyles = {
      display: 'none'
    };
    this.currentValues = this.props.value.split(',');
    return /*#__PURE__*/React.createElement(React.Fragment, null, this.props.label && /*#__PURE__*/React.createElement("p", null, /*#__PURE__*/React.createElement("label", {
      htmlFor: this.props.name,
      dangerouslySetInnerHTML: {
        __html: this.props.label
      }
    })), /*#__PURE__*/React.createElement("p", null, /*#__PURE__*/React.createElement("textarea", {
      name: this.props.name,
      rows: "3",
      cols: "50",
      className: "large-text code",
      style: textAreaStyles,
      spellCheck: "false",
      onChange: () => this.props.inputTextAreaChange(event)
    }, this.props.value)), this.props.tags.length > 0 && /*#__PURE__*/React.createElement("p", null, this.props.tagsLabel && /*#__PURE__*/React.createElement("span", {
      dangerouslySetInnerHTML: {
        __html: this.props.tagsLabel + ' '
      }
    }), this.props.tags.length === 1 && this.renderTag(this.props.name, this.props.tags[0], this.props.inputTextAreaSwitchTag), this.props.tags.length > 1 && /*#__PURE__*/React.createElement("ul", {
      className: "argus-tags-row"
    }, this.props.tags.map(item => /*#__PURE__*/React.createElement("li", null, this.renderTag(this.props.name, item, this.props.inputTextAreaSwitchTag))))), this.props.note && /*#__PURE__*/React.createElement("p", {
      className: "description",
      dangerouslySetInnerHTML: {
        __html: this.props.note
      }
    }));
  }
  renderTag(name, item, inputTextAreaSwitchTag) {
    let active = false;
    this.currentValues.map(c_value => {
      if (c_value.toString() === item.value.toString()) active = true;
    });
    let classes = 'button button-secondary';
    if (active) classes += ' active';
    return /*#__PURE__*/React.createElement("button", {
      type: "button",
      className: classes,
      onClick: () => inputTextAreaSwitchTag(name, item.value, active)
    }, item.name);
  }
}

/***/ })

/******/ 	});
/************************************************************************/
/******/ 	// The module cache
/******/ 	var __webpack_module_cache__ = {};
/******/ 	
/******/ 	// The require function
/******/ 	function __webpack_require__(moduleId) {
/******/ 		// Check if module is in cache
/******/ 		var cachedModule = __webpack_module_cache__[moduleId];
/******/ 		if (cachedModule !== undefined) {
/******/ 			return cachedModule.exports;
/******/ 		}
/******/ 		// Create a new module (and put it into the cache)
/******/ 		var module = __webpack_module_cache__[moduleId] = {
/******/ 			// no module.id needed
/******/ 			// no module.loaded needed
/******/ 			exports: {}
/******/ 		};
/******/ 	
/******/ 		// Execute the module function
/******/ 		__webpack_modules__[moduleId](module, module.exports, __webpack_require__);
/******/ 	
/******/ 		// Return the exports of the module
/******/ 		return module.exports;
/******/ 	}
/******/ 	
/************************************************************************/
/******/ 	/* webpack/runtime/define property getters */
/******/ 	!function() {
/******/ 		// define getter functions for harmony exports
/******/ 		__webpack_require__.d = function(exports, definition) {
/******/ 			for(var key in definition) {
/******/ 				if(__webpack_require__.o(definition, key) && !__webpack_require__.o(exports, key)) {
/******/ 					Object.defineProperty(exports, key, { enumerable: true, get: definition[key] });
/******/ 				}
/******/ 			}
/******/ 		};
/******/ 	}();
/******/ 	
/******/ 	/* webpack/runtime/hasOwnProperty shorthand */
/******/ 	!function() {
/******/ 		__webpack_require__.o = function(obj, prop) { return Object.prototype.hasOwnProperty.call(obj, prop); }
/******/ 	}();
/******/ 	
/******/ 	/* webpack/runtime/make namespace object */
/******/ 	!function() {
/******/ 		// define __esModule on exports
/******/ 		__webpack_require__.r = function(exports) {
/******/ 			if(typeof Symbol !== 'undefined' && Symbol.toStringTag) {
/******/ 				Object.defineProperty(exports, Symbol.toStringTag, { value: 'Module' });
/******/ 			}
/******/ 			Object.defineProperty(exports, '__esModule', { value: true });
/******/ 		};
/******/ 	}();
/******/ 	
/************************************************************************/
var __webpack_exports__ = {};
// This entry need to be wrapped in an IIFE because it need to be isolated against other modules in the chunk.
!function() {
/*!********************************************************!*\
  !*** ./components/steam/controllers/AdminSettings.jsx ***!
  \********************************************************/
__webpack_require__.r(__webpack_exports__);
/* harmony import */ var _GeneralAdminControllers_AdminPanelAbstraction_jsx__WEBPACK_IMPORTED_MODULE_0__ = __webpack_require__(/*! @GeneralAdminControllers/AdminPanelAbstraction.jsx */ "./controllers/AdminPanelAbstraction.jsx");
/* harmony import */ var _GeneralAdminViews_Footer_jsx__WEBPACK_IMPORTED_MODULE_1__ = __webpack_require__(/*! @GeneralAdminViews/Footer.jsx */ "./views/includes/Footer.jsx");
/* harmony import */ var _GeneralAdminViews_HeaderTop_jsx__WEBPACK_IMPORTED_MODULE_2__ = __webpack_require__(/*! @GeneralAdminViews/HeaderTop.jsx */ "./views/includes/HeaderTop.jsx");
/* harmony import */ var _views_SettingsGeneral_jsx__WEBPACK_IMPORTED_MODULE_3__ = __webpack_require__(/*! ../views/SettingsGeneral.jsx */ "./components/steam/views/SettingsGeneral.jsx");




class AdminSettings extends _GeneralAdminControllers_AdminPanelAbstraction_jsx__WEBPACK_IMPORTED_MODULE_0__["default"] {
  constructor() {
    super();
    this.state = argusStateValues;
    this.__ = this.__.bind(this);
    this.state.stateUpdateHash = Date.now();
    this.state.saveActive = false;
    this.state.defaultTitle = this.__("Steam Settings", 'argus-wordpress-plugin');
    this.state.settingsTitle = this.state.defaultTitle;
    this.state.saveStack = {};
    this.saveOption = this.saveOption.bind(this);
    this.inputCheckboxChange = this.inputCheckboxChange.bind(this);
    this.inputTextAreaChange = this.inputTextAreaChange.bind(this);
    this.inputTextAreaSwitchTag = this.inputTextAreaSwitchTag.bind(this);
    this.inputRepeaterDelete = this.inputRepeaterDelete.bind(this);
    this.inputRepeaterUpdate = this.inputRepeaterUpdate.bind(this);
  }
  render() {
    return /*#__PURE__*/React.createElement(React.Fragment, null, /*#__PURE__*/React.createElement("div", {
      id: "argus-header"
    }, /*#__PURE__*/React.createElement(_GeneralAdminViews_HeaderTop_jsx__WEBPACK_IMPORTED_MODULE_2__["default"], {
      key: 'HeaderTop' + this.state.stateUpdateHash,
      __: this.__,
      title: this.state.settingsTitle,
      supportExpireDate: this.state.supportExpireDate,
      colors: this.state.colors
    })), /*#__PURE__*/React.createElement("div", {
      id: "argus-tab-content"
    }, this.state.elementorError && /*#__PURE__*/React.createElement("div", {
      className: "argus-log__item argus-log__item-level-20"
    }, /*#__PURE__*/React.createElement("div", {
      className: "argus-log__item-meta"
    }, /*#__PURE__*/React.createElement("span", {
      className: "dashicons dashicons-warning"
    }), /*#__PURE__*/React.createElement("span", {
      className: "argus-log__item-level-text"
    }, this.__("Warning", 'argus-wordpress-plugin'))), /*#__PURE__*/React.createElement("div", {
      className: "argus-log__item-text"
    }, this.state.elementorError)), /*#__PURE__*/React.createElement(_views_SettingsGeneral_jsx__WEBPACK_IMPORTED_MODULE_3__["default"], {
      key: 'SettingsGeneral' + this.state.stateUpdateHash,
      __: this.__,
      settingsValues: this.state.settingsValues,
      colors: this.state.colors,
      inputCheckboxChange: this.inputCheckboxChange,
      inputTextAreaChange: this.inputTextAreaChange,
      inputTextAreaSwitchTag: this.inputTextAreaSwitchTag,
      inputRepeaterDelete: this.inputRepeaterDelete,
      inputRepeaterUpdate: this.inputRepeaterUpdate,
      registeredCPT: this.state.registeredCPT
    }), /*#__PURE__*/React.createElement(_GeneralAdminViews_Footer_jsx__WEBPACK_IMPORTED_MODULE_1__["default"], {
      key: 'SettingsFooter' + this.state.stateUpdateHash,
      __: this.__,
      supportEmail: this.state.supportEmail,
      documentationLink: this.state.documentationLink
    })));
  }
}
window.ReactDOM.render( /*#__PURE__*/React.createElement(AdminSettings, null), document.getElementById('argus-steam-admin-settings'));
}();
/******/ })()
;
//# sourceMappingURL=AdminSettings.js.map